





.action:hover, input[type='submit']:hover, input[type='button']:hover, button:hover
{
	color: white;
	border-color: white;
}

#page-bg
{
	background-image: url(../Content/bg2.jpg);
	background-repeat:no-repeat;
	background-position:50% 0;
	width:100%;
	min-height:100%;
}

body
{
	background-color: Black;
	color: White;
}

#page
{
	position:relative;
}

div#border-left 
{
	background:url('../Content/border-left.png') repeat-y;
}

div#border-right 
{        
    background:url('../Content/border-right.png') repeat-y;
}

#title
{
	background-color: black;
	background-image: url(../Content/top.jpg);
}

.action, input[type='submit'], button, input[type='button']
{
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana,Helvetica,Sans-Serif;
}

body
{
	font-size: .75em;
	font-family: Verdana, Helvetica, Sans-Serif;
	margin: 0;
	padding: 0;
	min-height:100%;
}

pre
{
	margin:0;
	font:inherit;
}

.debug
{
	visibility:hidden;
	position:absolute;
	display:none;
}

input[ReadOnly],textarea[ReadOnly]
{
	background-color: black !important;
	border-color: #555 !important;
	color: White;
}

input[type='text'], select, input[type='password'], textarea
{
	border: solid 1px white;
	background-color: #EEE;
}


#menucontainer
{
	height:24px;
	padding-top:170px;
	padding-left:20px;
	padding-right:20px;
}

span#menu-left
{
	float:left;
	margin-top:7px;
}

span#menu-left > a
{
	float:left;
	min-width:130px;
	width:130px;
	margin-right:10px;
	text-indent: -10000px;
	height:37px;
	background: url('../Content/menu-buttons.png') scroll no-repeat 0 0;
}

span#menu-left > a#toons-button { background-position: 0px 0px; }
span#menu-left > a#my-raids-button { background-position: -142px 0px; }
span#menu-left > a#browse-raids-button { background-position: -282px 0px; }
span#menu-left > a#messages-button { background-position: -432px 0px; }
span#menu-left > a#toons-button:hover { background-position: 0px -44px; }
span#menu-left > a#my-raids-button:hover { background-position: -142px -44px; }
span#menu-left > a#browse-raids-button:hover { background-position: -282px -44px; }
span#menu-left > a#messages-button:hover { background-position: -432px -44px; }

#logindisplay
{
	float:right;
	margin-top:6px;
}

a 
{
	text-align:center;
}

.action, input[type='submit'], button, input[type='button']
{
	text-decoration: none;
	cursor: pointer;
}

.action
{
	padding: 5px 15px 0;
	position: relative;
}

input[type='submit'], input[type='button']
{
	padding: 2px 0;
}

a
{
	color: #88F;
	text-decoration: underline;
	border: none;
}

a:hover
{
	color: white;
	border-color: white;
}

a:active
{
	color: #12eb87;
}

p
{
	margin-bottom: 20px;
	line-height: 1.6em;
}
/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
#page
{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding:0 13px;
	margin-bottom: 20px;
	position:relative;
}

div#border-left 
{
	position:absolute;left:0px;top:0;height:100%;width:7px;
}

div#border-right 
{        
	position:absolute;right:0;top:0;height:100%;width:7px;
}

#header
{
	position: relative;
	margin-bottom: 0px;
	color: White;
	padding: 0;
}

#title
{
	padding: 0px;
	min-width:800px;
	width:800px;
	height:120px;
	display:block;
}

#main {
	_height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
	background:url("../content/main-bg.jpg") no-repeat scroll -18px -21px black;
	margin-top:57px;
	min-height:315px;
	padding:0;
	position:relative;
}


#footer
{
	border-top: solid 2px #777777;
	color: #999;
	padding: 10px 0;
	text-align: center;
	line-height: normal;
	margin: 0;
	font-size: .8em;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #CCC;
}

fieldset p
{
	margin: 2px 12px 10px 10px;
}

fieldset label
{
	display: block;
}

fieldset label.inline
{
	display: inline;
}

legend
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

input[type="text"]
{
	width: 200px;
	border: 1px solid #CCC;
}

input[type="password"]
{
	width: 200px;
	border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table
{
	border-collapse: collapse;
	width: 100%;
	background-color: Black;
}

table td
{
	padding: 5px 5px;
	border: solid 1px #333;
}

table th
{
	padding: 2px 5px;
	text-align: left;
	background-color: #555555;
	border: none;
	color: White;
	font-size: xx-small;
	font-weight: bold;
	height: 17px;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
	clear:both;
	height:0;
}

.left-clear
{
	clear:left;
	height:0;
}

.right-clear
{
	clear:right;
	height:0;
}

.error
{
	color: Red;
}

div#title
{
	display: block;
	text-align: center;
}

.field-validation-error
{
	color: #ff0000;
}

.input-validation-error
{
	border: 2px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

div#errors
{
	border: solid 1px red;
}
#errors ul
{
	margin-left: 1em;
	padding-left: 1em;
}
#errors li
{
	font-size:large;
	color: Red;
	list-style-type: square;
	font-size: large;
	font-family: Verdana;
}

div#messages ul
{
	margin: 0;
	padding-left: 0;
}

div#messages li
{
	font-size:large;
	color:#6F6;
	list-style-type: none;
	font-size: large;
	font-family: Verdana;
}

table.fieldset-table
{
	width: 100%;
	border: solid 1px #333;
}

table.fieldset-table td
{
	padding: 3px;
	border-style: none;
	vertical-align: top;
}

table.fieldset-table td.first-column
{
	text-align: left;
	padding: 3px;
}

table.fieldset-table td.first-column
{
	width: 10em;
}

.spec-icon
{
	background-image: url(../Content/specs.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 32px;
	height: 32px;
	vertical-align: middle;
}

.spec-Untalented {background-position:-992px 0px }
.spec-PaladinRetribution {background-position:0px 0px }
.spec-WarriorProtection {background-position:-896px 0px }
.spec-RogueSubtlety {background-position:-864px 0px }
.spec-PriestHoly {background-position:-832px 0px }
.spec-RogueAssassination {background-position:-800px 0px }
.spec-HunterMarksmanship {background-position:-768px 0px }
.spec-WarriorFury {background-position:-736px 0px }
.spec-ShamanElemental {background-position:-704px 0px }
.spec-ShamanRestoration {background-position:-672px 0px }
.spec-RogueCombat {background-position:-640px 0px }
.spec-DruidBalance {background-position:-608px 0px }
.spec-Guardian {background-position:-64px 0px }
.spec-MageFire {background-position:-576px 0px }
.spec-PriestDiscipline {background-position:-544px 0px }
.spec-ShamanEnhancement {background-position:-512px 0px }
.spec-DruidRestoration {background-position:-480px 0px }
.spec-HunterBeastMastery {background-position:-448px 0px }
.spec-PriestShadow {background-position:-416px 0px }
.spec-MageArcane {background-position:-384px 0px }
.spec-PaladinHoly {background-position:-352px 0px }
.spec-DeathKnightUnholy {background-position:-320px 0px }
.spec-DeathKnightFrost {background-position:-288px 0px }
.spec-PaladinProtection {background-position:-256px 0px }
.spec-DeathKnightBlood {background-position:-224px 0px }
.spec-HunterSurvival {background-position:-192px 0px }
.spec-WarlockAffliction {background-position:-160px 0px }
.spec-WarlockDemonology {background-position:-128px 0px }
.spec-WarlockDestruction {background-position:-96px 0px }
.spec-DruidFeralCombatTank {background-position:-64px 0px }
.spec-DruidFeralCombatDps {background-position:-960px 0px }
.spec-DruidFeralCombat {background-position:-960px 0px }
.spec-MageFrost {background-position:-32px 0px }
.spec-MonkBrewmaster {background-position:-1024px 0px }
.spec-MonkMistweaver {background-position:-1056px 0px }
.spec-MonkWindwalker {background-position:-1088px 0px }

.class-icon
{
	background-image: url(../Content/classes.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 32px;
	height: 32px;
	vertical-align: middle;
}

.class-icon-Warrior { background-position:0px 0px; }
.class-icon-DeathKnight { background-position:-32px 0px; }
.class-icon-Druid { background-position:-64px 0px; }
.class-icon-Hunter { background-position:-96px 0px; }
.class-icon-Priest { background-position:-128px 0px; }
.class-icon-Shaman { background-position:-160px 0px; }
.class-icon-Warlock { background-position:-192px 0px; }
.class-icon-Rogue { background-position:-224px 0px; }
.class-icon-Mage { background-position:-256px 0px; }
.class-icon-Paladin { background-position:-288px 0px; }

.role-icon
{
	background-image: url(../Content/roles2.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 32px;
	height: 32px;
	vertical-align: middle;
}

.role-icon-Tank { background-position: 0px 0; }
.role-icon-Healer { background-position: -32px 0; }
.role-icon-Dps { background-position: -64px 0; }
.role-icon-Range { background-position: -128px 0; }
.role-icon-Melee { background-position: -64px 0; }
.role-icon-None { background-position: -96px -32px; }

.composition-th img
{
	background-image: url(../Content/Roles2.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 32px;
	height: 32px;
}

table.composition-table
{
	text-align: center;
	width: auto;
	background-color: Black;
}

table.composition-table th
{
	background: black;
	border: solid 1px #333;
	padding: 0;
}

table.composition-table td
{
	padding: 5px;
}

th.composition-T img
{
	background-position: 0px 0px;
}

th.composition-H img
{
	background-position: -32px 0px;
}

th.composition-D img
{
	background-position: -160px 0px;
}

th.composition-A img
{
	background-position: -96px 0px;
}

th.composition-M img
{
	background-position: -64px 0px;
}

th.composition-R img
{
	background-position: -128px 0px;
}

.status-icon
{
	display: block;
	background-image: url(../Content/statuses.png);
	background-position: -0px 0;
	background-attachment: scroll;
	background-repeat: no-repeat;
	height: 32px;
	width: 32px;
	float:left;
}

.status-Confirmed-Committed { background-position: -32px 0; }
.status-Confirmed-Tentative { background-position: -128px 0; }
.status-StandBy-Committed { background-position: -0px 0; }
.status-StandBy-Tentative { background-position: -160px 0; }
.status-SignedUp-Committed { background-position: -96px 0; }
.status-SignedUp-Tentative { background-position: -192px 0; }
.status-Invited-Committed { background-position: -224px 0; }
.status-Invited-Tentative { background-position: -224px 0; }
.status-Declined-Committed { background-position: -256px 0; }
.status-Declined-Tentative { background-position: -256px 0; }
.status-Rejected-Committed { background-position: -288px 0; }
.status-Rejected-Tentative { background-position: -288px 0; }
.status-Cancelled-Committed { background-position: -320px 0; }
.status-Cancelled-Tentative { background-position: -320px 0; }
.status-StandBy-Tentative.has-confirmed-alts { background-position: -416px 0; }
.status-StandBy-Committed.has-confirmed-alts { background-position: -384px 0; }

span.status-Confirmed
{
	color: #4F4;
}

span.status-Declined, span.status-Cancelled, span.status-Rejected
{
	color: #F44;
}

span.status-SignedUp,span.status-Invited
{
	color: #44F;
}

span.status-NotSignedUp
{
	color: #777;
}

span.status-StandBy
{
	color: #FF4;
}

#browse-filter *
{
	display:inline;
}

table#raid-spots
{
	margin-left:11px;
	width:50%;
}

table#raid-spots th, table#raid-spots td
{
	width:25%;
	padding-left: 0;
}

table#raid-spots select
{
	width:70%;
	text-align:center;
}

table#raid-spots th,table#raid-spots td, table#raid-spots tr
{
	background:none;
	border:none;
}

span.achi-yes 
{
	color:#4F4;
	font-weight:bold;
}

span.achi-no
{
	color:#F44;
	font-weight:bold;
}

label.decline-reason
{
	display:block;
	margin-top:4px;
}

span.hint, div.hint
{
	color:white;
	font-size:smaller;
}

th span.hint
{
	color:white;
	font-size:1em;
	font-weight:normal;
}

div#announcement
{
	display:block;
	width:788px;
	border:solid thin white;
	margin-top:1em;
	padding:5px;
}

div#announcement.attention
{
	border-color:#CC4;
}

span.main-toon-name
{
	display:block;
	font-size: smaller;
	color:#888;
}

div#raid-page-title h2
{
	margin-bottom:0;
}

h2
{
	font-size: xx-large;
	font-weight: normal;
	margin-bottom: 0.5em;
	margin-top:0.5em;
	font-family: Arial;
	display:block;
	border-bottom: solid thin white;
}

div#raid-page-title h3
{
	margin-top:2px;
}

div#tv table#toons
{
	border: solid 1pt #333;
	margin:1pt;
}

table#toons td
{
	padding: 0 3px;
}

div.alt-registrations
{
	position:relative;
	text-align:center;
}

div.alt-registrations:hover > div.alt-registrations-popup
{
	display:block;
}

div.alt-registrations-popup table, div.alt-registrations-popup tr, div.alt-registrations-popup td
{
	border-style:none;
	padding:0;
}

div.alt-registrations-popup
{
	display:none;
	position:absolute;
	right:0px;
	top:0px;
	background-color:Black;
	border:solid thin white;
	margin:3px;
	padding:5px;
	width:400px;
	z-index:3000;
	cursor:default;
}

#daddy-shoutbox
{
    margin: 1px;
    width: 100%;
    position:relative;
}

.shoutbox-list
{
    border-bottom: 1px solid #222;
    padding: 2px;
    display: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

#daddy-shoutbox-list
{
    border: solid thin #333;
    text-align: left;
    height:100px;
    overflow:auto;
}

#daddy-shoutbox-form
{
    text-align: left;
    margin-top:5px;
}

.shoutbox-list-time
{
    color: #8DA2B4;
}
.shoutbox-list-nick
{
    margin-left: 5px;
    font-weight: bold;
}
.shoutbox-list-message
{
    margin-left: 5px;
}

form#daddy-shoutbox-form label#input-message-label
{
}
form#daddy-shoutbox-form input#shoutbox-message-input
{
	width:80%;
	min-width:80%;
}

.shoutbox-role-Leader
{
	color:#FA4;
}

.shoutbox-role-Admin
{
	color:#88F;
}

.shoutbox-role-Member, .shoutbox-role-Guest
{
	color: #FFF;
}

#daddy-shoutbox-response
{
	padding-top:5px;
	vertical-align:bottom;
}

div#slogan-1, div#slogan-2
{
	font-family:Tahoma,Geneva,sans-serif;
	font-size:17px;
	text-decoration:none;
	color:#6BB;
	text-align:center;
}

div#slogan-1
{
	padding: 0 0 2px 0;
}

div#slogan-2
{
	/*position:absolute;*/
	/*top:105px;*/
	/*left:5px;*/
	padding:2px 0;
}

span#shoutbox-error
{
	display:block;
	color:Red;
	padding-left:65px;
	visibility:collapse;
}

#daddy-shoutbox input[type=submit]
{
	/* padding: 2px 10px;*/
	min-width: 60px;
	width:60px;
	vertical-align:baseline;
}

div#rpv .checkbox-cell, div#rpv .size-column
{
	text-align:center;
	width:50px;
}

div#rpv td.checkbox-cell img
{
	cursor: pointer;
}

div#rpv table.toon-raid-prefs
{
	margin-bottom:1em;
}

div#rpv span.toon-header
{
	display:block;
	font-size:large;
	margin-top:1em;
	margin-bottom:0.5em;
}

.check-mark img, .check-mark-disabled img
{
	background: url(../Content/check.png) no-repeat scroll -32px 0px;
	width:32px;min-width:32px;height:32px;
	display:inline;
}

.check-mark .check-mark-hover img
{
	background: url(../Content/check.png) no-repeat scroll -96px 0px;
	width:32px;min-width:32px;height:32px;
}

.check-mark-checked img
{
	background: url(../Content/check.png) no-repeat scroll 0px 0px !important;
	width:32px;min-width:32px;height:32px;
}

div#psv table#play-schedule, div#psv table#play-schedule tr, div#psv table#play-schedule td
{
	border:none;
}

div#rpv table.toon-raid-prefs td
{
	padding: 0 5px;
}

div#psv table#play-schedule
{
	width:auto;
}

div#psv table#play-schedule input[type=text]
{
	width:80px;
	text-align: right;
}

div#psv table#play-schedule button
{
	color: #EEE;
	text-decoration: none;
	border: solid 1px #BBB;
	background-color: #400;
	cursor: pointer;
}

div#psv table#play-schedule button:hover
{
	color: white;
	border-color: white;
	background: #700;
}

div#tv .toon-action
{
	min-width:80px;
	width:80px;
}

div#tv #sub-menu div
{
	margin:5px 0;
	padding:10px 0;
}

div#rpv span.footnote
{
	display: block;
	font-size: smaller;
}

div#rpv input[type=submit]
{
	width:80px;
	min-width:80px;
	margin:10px 0;
}

div.help
{
	margin-top: 10px;
	border: solid thin #AAA;
	padding: 5px;
}

div.help p
{
	margin: 5px;
	line-height:1.1em;
}

div#psv table#play-schedule
{
	margin-top:10px;
}

div#psv table#play-schedule td
{
	padding-left: 0;
}

div#psv input[type=submit]
{
	width:80px;
	min-width:80px;
	margin:10px 0;
}

div#tv span.guild-name
{
	display:block;
	font-size:smaller;
	color:#AAA;
}

div#rlv .guild-name
{
	font-size:smaller;
	color:#AAA;
}

div#tv .toon-name
{
	font-size:larger;
}

ins, .hidden
{
	visibility:hidden;
	position:absolute;
	display:none;
}

div#psv table#play-schedule .option-any, div#psv table#play-schedule .option-never
{
	width:80px;
	min-width:80px;
	text-align: center;
}

div#psv table#play-schedule .day-of-week
{
	text-align: left;
	width:100px;
	min-width:100px;
}

div#psv table#play-schedule th
{
	background:none;
	border:none;
	border-bottom:solid thin white;
	text-align:center;
	padding:0 0 5px 0;
}

div#psv table#play-schedule tr
{
	border-bottom: solid thin #333;
}

div#rpv .instance-cell
{
	cursor:pointer;
}

div#rrv table#my-registrations input[type=submit]
{
	width:100px;
	min-width:100px;
}

img.icon
{
	width:32px;
	height:32px;
}

.faction-icon-Horde
{
	background: url('../Content/factions.png') no-repeat scroll 0 0;
}

.faction-icon-Alliance
{
	background: url('../Content/factions.png') no-repeat scroll -32px 0;
}

div#rpv th.instance-cell span
{
	line-height:2em;
}

div#rpv th.instance-cell button.toggle-all
{
	float:right;
	padding:3px;
	top:-10px;
}

div.centered
{
	display:block;
	margin: 0 auto;
}

input[type='checkbox']
{
	vertical-align: middle;
	margin: 0;
}

div#important-message-top-padding
{
	display:none;
	background-color:transparent;
	height: 48px;
}

div#important-message #message-text
{
	line-height: 32px;
}

div#important-message form 
{
	height: 32px;
}
 
div#important-message
{
	height:34px;
	display:none;
	background:#048;
	z-index:2000;
	color: white;
	padding: 6px 10px 8px 10px;
	border-bottom: solid thin white;
	position:fixed;
	top:0;
	width:100%;
	left:0;
	vertical-align:middle;
	text-align: center;
	overflow: hidden;
}

div.boss-kill-popup
{
	font-family:Verdana;
}

div.boss-kill-popup td, div.boss-kill-popup th
{
	font-size:x-small;
	padding:2px 5px;
	border-style: none none solid none;
	border-width: 1px;
}

div.boss-kill-popup th
{
	background: none;
	font-weight:normal;
}

div.boss-kill-popup .boss-name-col
{
	width:200px;
}

div.boss-kill-popup .exact-count-column
{
    text-align: center;
    width: 8em;
}

div.boss-kill-popup .total-count-column
{
    text-align: center;
    width: 5em;
}

div.boss-kill-popup .kill-count-none
{
	color:#777;
}
div.boss-kill-popup .kill-count-low
{
	color:#FF0;
}
div.boss-kill-popup .kill-count-high
{
	color:#0F0;
}

table#class-count td
{
	text-align: center;
	padding: 7px 0;
}

table#class-count thead td
{
	padding:4px 0;
	width:10%;
}

span.reliability 
{
	font-size:larger;
	float:left;
	margin-left: 8px;
	line-height:14px;
	margin-top: 2px;
}
span.reliability-NoData
{
	color:#444;
}
span.reliability-Low
{
	color:#F00;
}
span.reliability-Medium
{
	color:#FF0;
}
span.reliability-High
{
	color:#0F0;
}

div.note-icon
{
	background: url('../Content/note.png') no-repeat scroll 0 0;
	float:right;
	width:12px;
	height:15px;
	margin-top:9px;
}

td.rating-col span.rating-value
{
	float:left;
	width:30px;
	text-align:right;
}

div#top-actions
{
	height:14px;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
}

div#top-actions span#top-actions-left
{
	float:left;
	font-size:medium;
	padding-top:3px;
}

div#top-actions span#top-actions-left a
{
}

div#top-actions span#top-actions-right
{
	float:right;
}

a.send-message-icon img
{
	width:12px;
	height:8px;
	color:Black;
}

div.no-data-message
{
	text-align:center;
	border:thin solid #444;
	padding:20px 0;
	margin:10px 0;
}

h3
{
	border-bottom: solid thin #AAA;
	border-top: solid thin #AAA;
	background-color:#333;
	padding:0.2em;
}

h3.accordion
{
	cursor: pointer;
}

div.raid-leader-section
{
	font-size:larger;
	font-weight:bold;
	padding-bottom:0.5em;
	padding-left:0.25em;
}

label#shoutbox-message-input-label
{
	width:10%;
}

a.action:hover > span.button-left-div, a.action:hover > span.button-right-div
{
	background-image: url('../Content/button-bg-hover.png');
}

a.action:active > span.button-left-div, a.action:active > span.button-right-div
{
	background-image: url('../Content/button-bg-active.png');
}


.button-left-div
{
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:10px;
	background: url('../Content/button-bg.png') no-repeat scroll 0 0;
	z-index:-1;
	height:25px;
}

.button-right-div
{
	position:absolute;
	width:10px;
	top:0;
	bottom:0;
	right:0;
	background: url('../Content/button-bg.png') no-repeat scroll -191px 0;
	z-index:-1;
	height:25px;
}

.action
{
	z-index:100;
}

.window-icon 
{
	float:right;
	margin-left:5px; 
	padding:0px; 
	width:16px; 
	height:16px; 
	background: url("../Content/window-icons.png") no-repeat scroll; 
	border:none;
}

.window-icon-max:hover
{
	background-position:-32px -16px;
}

.window-icon-shrink:hover
{
	background-position:-16px -16px;
}

.window-icon-max
{
	background-position:-32px 0;
}
.window-icon-shrink
{
	background-position:-16px 0;
}

span.new-shoutbox-message
{
	margin-right:5px;
	color:#0F0;
}

.dialog .reason-textbox
{
	width:80%;
}

.dialog
{
	display: none;
}

span#logon-control 
{
	float:right;
}

span#logon-control > a
{
	float:right;
	min-width:60px;
	width:97px;
	margin-left:10px;
	height: 32px;
	text-indent: -10000px;
}

span#logon-control.logged-on
{
	padding-top: 9px;
}

span#logon-control #loggedon-username-text
{
	padding-top:2px; 
	padding-right:5px; 
	text-align: right; 
	width: 100%;
}

#logon-control a
{
	background-image: url('../Content/menu-buttons.png');
	background-attachment: scroll;
	background-repeat: no-repeat;
}

#log-off-button { background-position: -575px 0px; }
#log-on-button { background-position: -686px 0px; }
#edit-account-button { background-position: -796px 0px; }
#log-off-button:hover { background-position: -575px -44px; }
#log-on-button:hover { background-position: -686px -44px; }
#edit-account-button:hover { background-position: -796px -44px; }

#guild-rec-button
{
	background: url('../Content/menu-buttons.png') scroll no-repeat -1176px -3px;
	height: 32px;
	width: 97px;
	float: right;
}

#guild-rec-button:hover
{
	background: url('../Content/menu-buttons.png') scroll no-repeat -1176px -49px;
}

div#main-frame-bg
{
	background: url('../Content/main-frame-bg.png') scroll repeat-y 0 0;
	position: absolute;
	top:702px;
	left: 0;
	bottom: 5px;
	right:0;
	z-index:-1;
}

div#main-frame-bottom-border
{
	height:5px;
	background: url('../Content/main-form-bottom-border.jpg') scroll no-repeat 0 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

form.guild-list-unlist
{
	margin-bottom: 15px;
}

form.guild-list-unlist a.guild-link
{
	width:200px;
	float:left;
	text-align:left;
}

form.guild-list-unlist span.guild-list-status
{
	width:80px;
	float:left;
	text-align: center;
}

span.raid-type
{
	position: relative;
	width:0;
}

span.raid-type img
{
	width:14px;
	height:16px;
	position:absolute;
	top:-1px;
	left:4px;
}

span.raid-type-Pug 
{
	display:none;
	position:absolute;
}

span.raid-type-Gdkp img { background: transparent url('../Content/gdkp-icon-small.png') no-repeat; }
span.raid-type-Guild img { background: transparent url('../Content/guild-icon-small.png') no-repeat; }

#raid-page-title span.raid-type img
{
	width:28px;
	height:34px;
	position:absolute;
	top:4px;
	left:8px;
}

#raid-page-title span.raid-type-Guild img { background: transparent url('../Content/guild-icon-large.png') no-repeat; }
#raid-page-title span.raid-type-Gdkp img { background: transparent url('../Content/gdkp-icon-large.png') no-repeat; }

#raidNotes
{
	width:100%; 
	overflow-y:scroll; 
	overflow-x:hidden; 
	height:10em;
	border:solid thin #444;
}

div#modal-shade
{
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:3000;
	background: url("../Content/tran85.png") repeat;
	cursor:wait;
	visibility:hidden;
}

div#modal-shade div#wait-text 
{
	position:fixed;
	top:49%;
	width:100%;
	text-align:	center;
}

#user-message-type
{
	width: 32px;
	height: 32px;
	background-image: url('../Content/message-type-icons.png');
	vertical-align: middle;
}

.user-message-type-Warning { background-position: -32px 0; }
.user-message-type-Info { background-position: -96px 0; }
.user-message-type-Message { background-position: -128px 0; }
.user-message-type-Ok { background-position: -96px 0; }
.user-message-type-Critical { background-position: 0px 0; }
.user-message-type-Question { background-position: -64px 0; }

.rich-icon
{
	background: transparent url('../Content/gdkp-icon-small.png') no-repeat;
	width: 14px;
	height: 16px;
	vertical-align: bottom;
}

.icon-col
{
	padding: 0;
	width: 32px;
	text-align: center;
}

#class-count img
{
	margin-top:4px;
	width:14px;
	height:14px;
}

#class-count span.class-count-number
{
	color:white;
	font-weight:bold;
}

#class-count span.class-count-none
{
	color:#777;
	font-weight:bold;
}

.toon-name-col
{
	width: 150px;
}

a img { border: none; }

div.popup .ui-tooltip-wrapper{
	border-color: #888;
	background: transparent url(../Content/tran85.png) repeat;
	color: white;
	padding: 2px;
}

div.popup .ui-tooltip-content 
{
	border: solid thin #888;
	background-color: transparent;
}

div.tentative-checkbox-section
{
	margin-top: 1em;
}

div.leader-info-popup td, .leader-info-popup th
{
	text-align: center;
	font-size:x-small;
	padding:2px 5px;
	border-style: none none solid none;
	border-width: 1px;
}

div.leader-info-popup
{
	font-family:Verdana;
}

div.leader-info-popup th
{
	background: none;
	font-weight:normal;
}

a.wiki-link
{
	text-decoration: none;
	font-size: smaller;
	vertical-align: top;
	color: #88F !important;
}

a.wiki-link:hover
{
	color: white !important;
}

a.wiki-link:active
{
	color: #12eb87 !important;
}

span.run-name
{
	font-size: xx-small;
	color: #888;
}

.help-link
{
	cursor: help;
}

div.section
{
	margin-top: 1em;
}

label.checkbox-label
{
	display:inline;
	margin:0;
	cursor: pointer;
}

label.checkbox-label-right
{
	margin-left: 0.5em;
	cursor: pointer;
}

div.button-section
{
	padding: 10px 0;
}

.gs-col
{
	width: 45px;
	text-align: center;	
}

#pager span.pager-button
{
	cursor: pointer;
	color: #888;
	font-weight: bold;
}

#pager
{
	margin: 1em 0;
	padding: 3px 7px;
	background-color: #444;
	border: solid thin #888;
}

#pager span.pager-button:hover
{
	color: white;
}

#pager .pagedisplay
{
	width: 3em;
	text-align: center;
}

.achi-col
{
	width: 45px;
	text-align: center;
}

.rating-col 
{
	width:60px;
	text-align: center;
}

.veteran-icon
{
	background: transparent url(../Content/veteran-inline.png) no-repeat scroll center center;
	width: 11px;
	height: 16px;
}

tr.raid-browser-raid .additional-info
{
	color: #888;
	font-size: x-small;
}

tr.raid-browser-raid td
{
	padding: 2px 0;
	height: 34px;
}

tr.raid-browser-raid .instance-icon
{
	width: 32px;
	height: 32px;
	float: left;
	top: 0;
	left: 0;
	border: solid 1px #444;
}

tr.raid-browser-raid img.raid-type-icon 
{
	vertical-align:middle;
}

tr.raid-browser-raid span.group-size
{
	font-weight: bold;
	font-size: 13px;
}

tr.raid-browser-raid span.difficulty
{
	font-size: x-small;
	font-weight: bold;
	font-variant:small-caps;
}

tr.raid-browser-raid span.normal-mode
{
	color: #0F0;
}

tr.raid-browser-raid span.hard-mode
{
	color: #F80;
}

tr.raid-browser-raid td.info
{
	padding-left: 2px;
}

tr.raid-browser-raid div.info
{
	float:left;
	padding-left:5px;
}

img.instance-icon-ICC { background-image: url(../Content/instances/icc.jpg); }
img.instance-icon-Uld { background-image: url(../Content/instances/uld.jpg); }
img.instance-icon-EoE { background-image: url(../Content/instances/eoe.jpg); }
img.instance-icon-ToC { background-image: url(../Content/instances/toc.jpg); }
img.instance-icon-Naxx { background-image: url(../Content/instances/nax.jpg); }
img.instance-icon-OS { background-image: url(../Content/instances/os.jpg); }
img.instance-icon-RS { background-image: url(../Content/instances/rs.jpg); }
img.instance-icon-VoA { background-image: url(../Content/instances/voa.jpg); }
img.instance-icon-Wkl { background-image: url(../Content/instances/wkl.jpg); }
img.instance-icon-Ony { background-image: url(../Content/instances/ony.jpg); }

tr.raid-browser-raid span.raid-views
{
	display:block;
	position: absolute;
	top: 0px;
	right: 3px;
}

tr.raid-browser-raid .time-till-start .value-part
{
	font-size: x-small;
}

tr.raid-browser-raid td.open-spots > div > span
{
	font-family: Monospace;
	white-space: pre;
	font-size: 15px;
	padding-right: 10px;
}

tr.raid-browser-raid td.open-spots > div.req-spots
{
	color: #888;
}

tr.raid-browser-raid td.open-spots
{
	background: transparent url(../Content/spots-bg.png) no-repeat scroll center center;
}

tr.raid-browser-raid td.run   
{
	font-size: smaller;
}

tr.raid-browser-raid td.date { width: 70px; padding-left: 3px; }
tr.raid-browser-raid td.time { width: 140px; padding-left: 3px; }
tr.raid-browser-raid td.leader { width: 120px; padding-left: 3px; }
tr.raid-browser-raid td.run  { width: 160px; padding-left: 3px; }
tr.raid-browser-raid td.open-spots { width: 95px; text-align: center; padding: 0 5px; }
table.raid-browser-raids th.open-spots { text-align: center; }
tr.raid-browser-raid td.min-gs { width: 50px; text-align: center; }
table.raid-browser-raids th.min-gs { text-align: center; }

div.realm
{
	font-size: 18px;
	border-bottom: solid thin #888;
	background-color: #444;
	border-top: solid thin #888;
	margin-bottom: 10px;
	cursor: pointer;
	padding-left: 5px;
	padding-bottom: 2px;
}

span.raids-count
{
	font-size: 10px;
}

a.realm-direct-link
{
	font-size: 10px;
	float: right;
	margin-top: 8px;
	margin-right: 5px;
}

table.raid-browser-raids
{
	margin-bottom: 10px;
}

table.raid-browser-raids tr:hover
{
	background-color: #222;
}

table.raid-browser-raids tr
{
	cursor: pointer;
}

div#CreditsView dt
{
	margin-top: 1em;
	font-size: large;
}

div#CreditsView dd
{
	margin-left: 2em;
}

.centered
{
	text-align: center;
}

th.centered
{
	padding-left: 0;
	padding-right: 0;
}

label.text-label-left
{
	margin-right: 0.5em;
}

.resize-buttons-block
{
	display:block;
	float:right;
	margin-right:10px;
}

a.spec-box
{
	display:block;
	text-decoration: none;
	width: 200px;
	position: relative;
	height: 48px;
	cursor: pointer;
	border:solid thin #444;
	color: #888;
}

a.spec-box-inactive:hover
{
	border:solid thin #888;
	background-color: #444;
	color: White;
}

a.spec-box-active
{
	border: solid thin #AAF;
	background-color: #004;
	color: white;
}

a.spec-box-active:hover
{
	border: solid thin white;
	background-color: #44A;
}

a.spec-box .spec-icon
{
	position: absolute;
	top: 7px;
	left: 5px;
	border: solid thin #444 !important;
	background-color: Black;
}

a.spec-box .role-icon
{
	position: absolute;
	top: 19px;
	left: 17px;
}

a.spec-box span.build-name
{
	font-size:18px;
	position:absolute;
	left: 46px;
	text-align:left;
	top:12px;
	vertical-align:middle;
}


a.spec-box span.last-update
{
	position: absolute;
	right: 2px;
	bottom: 1px;
	font-size: 10px;
}

a.spec-box span.spec-type
{
	float: right;
	margin-top: 2px;
	margin-right: 3px;
	font-size: 10px;
}

.update-status
{
	margin-bottom: 10px;
}

.update-status-Failed
{
	color: Red;
}

div.warning-message
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	padding-left: 52px;
	border: solid thin #888;
	position: relative;
}

div.warning-message div.message-icon 
{
	background: url(../Content/message-type-icons.png) no-repeat scroll -32px center;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 10px;
	left: 10px;
}

div.warning-message h1
{
	font-size: larger;
	color: #FFF;
	margin: 0;
}

div.warning-message p
{
	margin: 0;
	font-size: smaller;
}

body a#uservoice-feedback-tab, body a#uservoice-feedback-tab-link
{
	height:122px;
	width:21px;
	background-image:url(../Content/nextfeature.png);
	background-position: 0 0;
	text-indent: -9000px;
	position:fixed !important;
	display:block !important;
	top: 35%;
	z-index: 100001;
}

body a#uservoice-feedback-tab:hover
{
	background-position: -21px 0;
}

a#uservoice-feedback-link,a#uservoice-feedback-link:link
{
	background-color: #880000;
	text-decoration: none !important;
	color: White;
	padding: 2px 4px;
	font-weight: bold;
	font-size: 14px;
	font-family: Trebuchet MS;
}

a#uservoice-feedback-link:hover
{
	background-color: #FF0000;
}

.quality-Artifact, .quality-Heirloom { color: #E6CC80; }
.quality-Legendary { color: #ff8000; }
.quality-Epic { color: #a335ee; }
.quality-Rare { color: #0070FF; }
.quality-Uncommon { color: #1EFF00; }
.quality-Common { color: #FFFFFF; }
.quality-Heirloom { color: #E6CC80; }
.quality-Artifact { color: #E6CC80; }

.new 
{
    color: #44FF44;
    font-family: cursive;
    font-size: larger;
    font-weight: bold;
}

.not-selectable
{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.note
{
	font-size: 10px;
	color: #AAA;
}


#no-script-block
{
	position: fixed;
	width: 100%;
	text-align: center;
	background: url(../Content/tran75.png) repeat;
	z-index: 10000;
	top:0;
	bottom:0;
}

#no-script-block span
{
	display: block;
	font-size: 18px;
	font-family: Tahoma;
}

#no-script-block div
{
	display: block;
	border: solid thin white;
	background-color: Black;
	width: 460px;
	padding: 5px;
	margin: 300px auto;
	text-align: center;
}

.invalid-input
{
	color: Red;
}

.money.money-gold
{
    background-image: url("../content/money-gold.gif");
}

.money.money-silver
{
    background-image: url("../content/money-silver.gif");
}

.money.money-copper
{
    background-image: url("../content/money-copper.gif");
}

.money
{
    padding-right: 15px;
    background: none no-repeat scroll right center transparent;
}
